<?
session_name('portal_absa');
session_start();

if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}

$_SESSION['RFC_RECEPTOR_PORTAL']="CCO020114M73";

include "activacion.php";

header("Location: principal.php");
?>
